<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class CustomerDocument extends Model
{
    //
    protected $fillable = ['user_id', 'document_id', 'customer_id', 'customer_name', 'subject', 'refer_date', 'message'];

    public function documentsList()
    {
        return $this->belongsTo('App\Document', 'id', 'doc_id');
    }

}
